@media screen and (max-width: 1024px) {
	div.menu,div.main_content,div.footer,div.copy,div.thongtin,div.wap_header,div.bao_tintuc,div.doitac,div.gioithieu
	{
		width:97%;
	}
	div.menu ul li a
	{
		padding:0px 20px;
	}
}
@media screen and (max-width: 960px) {
	.hidden_mobi{display: none;}
	.hidden_destop{display: block;}
	.menu_baophu {
		background: #000;
		opacity: 0.8;
		z-index: 998;
		left: 0px;
		top: 0px;
		position: fixed;
		width: 100%;
		height: 100%;
		display: none;
	}
	.icon_menu_mobi{
		color: #000;
		font-size: 16px;
		text-decoration: none;
		display: block;
		width: 50%;
		cursor: pointer;
		display: block;
		cursor:pointer;
		float: left;
	}
	.icon_menu_mobi i {
		float: left;
		margin-right: 9px;
		margin-top: 12px;
	}
	div.menu_mobi
	{
		display:block;
		color: #000;
		font-size: 18px;
		text-decoration: none;
		display: block;
		padding: 0px 10px;
		width: 100%;
		cursor: pointer;
		display: block;
		height: 100%;
		height: 40px;
		line-height: 40px;
		cursor: pointer;
		background: #fed281;
	}
	div.menu_mobi_add
	{
		display:block;
		position: fixed;
		left: -100%;
		top: 0;
		background: #fed281;
		z-index: 99999;
		color: #000;
		height: 100vh;
		overflow: auto;
		line-height: 1.5;
		padding-top: 40px;
		padding-bottom: 20px;
		width: 85%;
		min-width: 140px;
		max-width: 440px;
		box-shadow: inset -4px 0px 8px rgba(0,0,0,0.3);
		transition: 0.5s;
	}
	div.menu_mobi_active {
		left: 0;
		transition: 0.5s;
	}
	div.menu_mobi_add ul {
		list-style: none;
	}
	div.menu_mobi_add ul li a {
		text-decoration: none;
		color: #000;
		display: block;
		border-bottom: 1px solid rgba(255,255,255,0.2);
		padding: 10px 40px 10px 10px;
		margin-left: 20px;
		font-size: 13px;
		position: relative;
	}
	div.menu_mobi_add ul li a.active2
	{
		color:yellow;
	}
	div.menu_mobi_add ul li a i{
		position:absolute;
		height:100%;
		right:0;
		top:0;
		border-bottom: 1px solid rgba(255,255,255,0.1);
		width:40px;
		text-align:center;
		padding-top:13px;
		transform:rotate(90deg);
		border-bottom: 1px solid rgba(255,255,255,0.1);

	}
	div.menu_mobi_add ul li a.active2 i{
		transform:rotate(0deg);
		border-left: 1px solid rgba(255,255,255,0.2);
	}
	div.menu_mobi_add ul ul {
		display:none;
	}
	div.menu_mobi_add ul li ul li a {
		padding-left: 20px;
	}
	div.menu_mobi_add ul li ul li ul li a {
		padding-left: 40px;
	}
	.close_menu {
		position: absolute;
		top: 5px;
		right: 7px;
		font-size: 15px;
		background: rgba(255,255,255,0.2);
		width: 25px;
		text-align: center;
		line-height: 25px;
		cursor: pointer;
	}
	div.left_gh,div.right_gh
	{
		width: 100%;
		float: none;
	}
	div.wap_menu
	{
		height:auto;
		float:none;
		padding-bottom: 1px;
	}
	div.menu ul
	{
		display:none;
	}
	a.home_mobi
	{
		color: #000;
		text-decoration:none;
		float:right;
		font-size: 20px;
	}
	div.header_mobi
	{
		display:block;
	}
	div.slider
	{
		width:100%;
		padding:0;
		margin: 0;
	}
	div#danhmuc
	{
		display:none;
	}
	div.right
	{
		width:100%;
		float:none;
	}
	div.left
	{
		width:100%;
		float:none;
	}	
	div#main_footer
	{
		width:100%;
		float:none;
	}
	div#thongke
	{
		width:100%;
		float:none;
		margin-top: 20px;
	}
	div.tt_lh
	{
		width:100%;
		float:none;
	}
	div.bando
	{
		width:100%;
		float:none;
	}
	.menu_login {
		display:none;
	}
	div#fanpage-foot{float: none;width: 100%;margin-top: 20px;}
	.box_news a img{max-width: 120px !important}
	div.wap_sanpham_tc .list{grid-template-columns: 1fr 1fr 1fr;}
	div.wap_sanpham{grid-template-columns: 1fr 1fr 1fr;}
	div.wap_footer{padding: 30px 10px;background-size: auto 100%;}
	div.copy-right{padding: 10px ;}
	div.copy-right .cop-l{width: 100%;}
	div.copy-right .cop-r{width: 100%;text-align: left;}
	div#main_footer .ten{font-size: 19px;}.td_ft{font-size: 15px;}
	.logo{width: 100%;text-align: center;}
	.tenct{width: 100%;text-align: center; display: none;}
	.tenct2{display: block;width: 100%;text-align: center;}
	.tenct2 a img{margin: auto;}
	.head3{display: none;}
	.left_thucpham{width: 100%;}
	.right_thucpham{width: 100%;}
	.box_cap1 a img{width: 100%;}
	.box_giayd{padding-top: 10px;}
	.box_giayd .sp_img:first-child{}
	.tdsp div{font-size: 20px;}
	.box_giaydep{margin-top: 10px;}
	.box_dknhantin{padding: 0 5px;background-size: auto 100% !important;}
	.box_dknhantin div.frm_lienhe{width: 100%;margin-right: 0;}
	.itemtt .ngay_tt .date-y{}
	.itemtt .ngay_tt .date-d{}
	.itemtt .ngay_tt .date-m{}
	.itemtt .ctiet{}
	.box_chinhsach{width: 100%;margin-top: 10px;}
	.box_cap1 .tdtc{}
	.box_thucphamcn{margin-top: 15px;}
	.slogan{padding: 10px 0;}
	.run-sli{margin: 0;}
	.box_qcaotp img{margin: 0 8px;}
	.bordertt{width: calc(100% - 21px);}
	.box_banchay{width: 100%;}
	.itemvd a img{height: inherit;}
}
@media screen and (max-width: 800px) { }
@media screen and (max-width: 700px) { }
@media screen and (max-width: 603px) {
	div.search {
    position: relative;
    right: auto;
    top: auto;
    background: #fff;
    border-radius: 2px;
    height: 30px;
    width: 100%;
}
	div.header a.logo { display:none; }
	div.header .logo_mobi { display:block; margin:auto; width:100%; line-height: 0; }
	div.thongtin span { display:none; }
	div.box_news { width: 100%; margin: auto; }
	div.tintuc { width: 100%; float: none; }
	div.video,div.fanpage { width: 100%; float: none; margin-left: 0; margin-top:20px; }
	div.wap_sanpham_tc .list{grid-template-columns: 1fr 1fr;}
	div.wap_sanpham{grid-template-columns: 1fr 1fr;}
	.zoom_slick {width: 100%;max-width:450px;float:none;margin:auto;}
	.product_info { width:100%; margin-top:10px; }
	.gh_an { display:none; }
	.box_giayd{grid-template-columns: repeat(2,1fr)}
	.bordertt{}
	.box_maintin{grid-template-columns: repeat(2,1fr);}
}
@media screen and (max-width: 460px) {
	div.wap_copy { margin-bottom:45px; }
	#toptop{ bottom: 46px; }
	div.doitac img{ height: 60px; }
	div.tieude_giua,div#main_footer .ten { font-size:20px; }
	.map_description { width:100%; }
	.box_news h3 a { font-size:14px; }
	.bordertt{width: calc(100% - 30px);}
	.box_maintin{grid-template-columns: 1fr;}
}
@media screen and (max-width: 376px) {
	div.item .sp_gia span.giacu
	{
		float:none;
		display:block;
	}
}
@media screen and (max-width: 320px) {
}
